@import "fonts.css";

body {
/*    font-size: 100%;*/
    background-color: #fff;
    font-family: Arial,"sans serif";
    color: #545861;
}

body#login-page h1 {
    font-family: "Prudential Modern Bold";
    font-size: 1.5rem;
    font-weight: bold;
    padding: 0;
    color: #333a40;
    border-bottom: 0;
}
.sub h1 {
    text-align: left;
    padding: 0 0 10px 0;
    margin-bottom: 15px;
    font-family: "Prudential Modern Bold", sans-serif;
    color: #333a40;
    font-size: 1.6rem;
    border-bottom: 1px solid #9c9ea2;
}

body#login-page .column {
    vertical-align: top;
    text-align: left;
    display: inline-block;
    width: 50%;
}

body#login-page p {
    color: #535a60;
}

.sub p {
    padding: 0 0 18px 0;
}
/*body p {
    padding: 15px 0;
}*/

body #header-utils {
    width: 100%;
    height: 30px;
    background-color: #07477d;
    color: #fff;
    font-size: 0.96rem;
}

body#login-page #main-content {
    margin-bottom: 50px;
}

body #main-content {
    padding-top: 25px;
    margin-left: 50px;
    margin-right: 50px;
}

body #header {
    width: 100%;
    height: 69px;
    display: block;
    background-color: #fff;
    border-bottom: 1px solid #d7dee3;
}

/*
body #header-shadow {
    max-width: 80em;
    height: 5px;
    background: transparent url(/web/img/header-shadow.png) no-repeat top center;
}
*/

body .content-wrapper {
    max-width: 60.5rem;
    max-width: 968px;
/*    margin-left: auto;*/
    margin-right: auto;
    display: block;
/*    padding: 0 5%;*/
    font-size: 0.95rem;
    line-height: 1.23rem;
    margin-left: 5%;
}

body #header #user-greeting {
    font-size: 1.5rem;
    font-size: 24px;
    line-height: 2.9rem;
    color: #07477d;
    display: inline-block;
    margin-top: 19px;
    font-family: "Prudential Modern Light", "Franklin Gothic Medium", sans-serif;
    margin-left: 10px;
}
.msie  #header #user-greeting {
    margin-top: 21px;
}

@media (max-width: 330px){
    body #header #user-greeting {
        margin-top: -8px;
        margin-left: 43px;
    }
}


h2.hfonts, h4.hfonts {
    //font-family: Arial,Helvetica,sans-serif;    
    //font-weight: normal;   
    font-family: "Prudential Modern Bold";
    font-size: 24px;
    font-weight: bold;
    padding: 0;
    color: #333a40;
    border-bottom: 0;
}

h4.hfonts{
    font-size: 14px;
}

#loginspbtn {
        width:25%;        
        font-weight: bold;
}

.logindivp > p {
        margin-top: 15px;
}

div.loginfrmgrp {
        margin-top: 25px;
}
div.loginfrmgrp label{
    font-weight: bold;
    font-size: 12px;
}
div.loginfrmgrp .form-control{
    width:80%;
}


#imgmarketing {
        width: 100%;
        margin-top:20px;
}

body #footer {
    width: 100%;
    background-color: #0d1d2d;
    display: block;
    color: #fff;
/*    margin-top: 92px;*/
    margin-left: 0px;
    margin-right: 0px;
}

body #footer .footer-links {
    padding-top: 3.5%;
    padding-bottom: 27px;
    display: block;
    font-size: 16px;
}

body#login-page .sitemap-link-container {
    display: none;
}

body #footer p {
    font-size: 12px;
    padding-bottom: 20px;
    padding-top: 0;
    color: #fff;
}

/* Error Label for jquery validation*/
label.valid {
    width: 24px;
    height: 24px;
    /* background: url(/web/img/valid.jpg) center center no-repeat; */
    display: inline-block;
    text-indent: -9999px;
}

label.error {
    font-weight: bold;
    color: red;
    padding: 2px 8px;
    margin-top: 2px;
}
p.hfonts{
    font-size: 16px;
}

div.footer-links a {
color:#FFF;
}

@media only screen and (max-width:320px){
#loginspbtn{
  width: auto;
} 
}